body {
	margin:0px; 
	background: #ffffff; 
	font-family: Tahoma, Arial;
	font-size: 12px;
	color:#000000;
}

img {
	border: 0;
}

td {
	font-family: Tahoma, Arial;
	font-size: 12px;
}

.maintable {
	background-color:#ffffff;
}

.logotable {
	background-image: url("../images/logo_fone.gif"); 
}

.lt_lighttd
{
	background-color:#fbfcfe; 
}

.yellowsep
{
	background-image: url("../images/bottomsep.gif"); 
}

.bluesep
{
	background-image: url("../images/bluesep.gif"); 
}

.tableorange {
	background-color:#ffffff; 
	border-left: 1px solid #ff7f00;
	border-right: 1px solid #ff7f00; 
	border-top: 1px solid #ff7f00;
	border-bottom: 1px solid #ff7f00; 
	font-family: Tahoma, Arial;
	font-weight:none;
	color:#ffffff;
}

.tableorangeheader {
	background-color:#ff7f00; 
	font-family: Tahoma, Arial;
	font-weight:none;
	color:#ffffff;
}

.tableblue {
	background-color:#ffffff; 
	border-left: 1px solid #1d74bc;
	border-right: 1px solid #1d74bc; 
	border-top: 1px solid #1d74bc;
	border-bottom: 1px solid #1d74bc; 
	font-family: Tahoma, Arial;
	font-weight:none;
	color:#000000;
}

.tableblueheader {
	background-color:#1d74bc; 
	font-family: Tahoma, Arial;
	font-weight:none;
	color:#ffffff;
}

.whitetext
{
	font-family: Tahoma, Arial;
	color:#ffffff;
}

select,input {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color:#000000;
}

.search {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color:#000000;
	border-top: 1px solid #8e8b89;
	border-bottom: 1px solid #ebeae9;
	border-left: 1px solid #8e8b89;
	border-right: 1px solid #ebeae9;
	background-color:#e0e0e0; 
}


.rbanertable
{
	background-color:#ffffff; 
	margin-top: 5px;
	margin-bottom: 5px;
}


a 
{
	font-family: Tahoma, Arial; 
	font-size: 12px; 
	color:#1d74bc; 
	text-decoration:underline;
}

a:hover 
{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color:#1d74bc;
	text-decoration:none;
}

.blacklink 
{
	font-family: Tahoma, Arial; 
	font-size: 12px; 
	color:#000000; 
	text-decoration:none;
}

.blacklink:hover 
{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color:#000000;
	text-decoration:underline;
}

.date {
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.prheader {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
}

.sresultheader {
	background-color:#ddeaf5;
}

H1 {
	font-size:16pt;
	margin:2pt;
	font-weight:none;
	font-family: Tahoma, Arial;
	color:#000000;
}

H2 {
	font-size:15pt;
	margin:2pt;
	font-weight:none;
	font-family: Tahoma, Arial;
	color:#000000;
}

H3 
{
	font-size: 14px;
	margin: 2px;
	font-weight: none;
	font-family: Tahoma, Arial;
	color: #000000;
}

H4,H5,H6,H7 {
	margin: 2px;
	color: #000000;
	font-weight: none;
	font-family: Tahoma, Arial;
}

.navigAct {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#204f76;
	text-decoration:none;
	font-weight:bold;
}

.navigAct:hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#204f76;
	text-decoration:none;
	font-weight:bold;
}

ul.error {
	margin: 0px 0px 10px 9px;
	padding: 0px 0px 10px 9px;
}

.error li{
	color: red;
}

.opera {
    background-image:url(/images/searchbtn_2.gif);
    background-repeat: no-repeat;
    background-color: #ffffff;
	font-size: 13px;
	padding-left: 18px;
	vertical-align: middle;
	border-left:#B3B3B3 1px solid;
	border-top:#F6F6F7 1px solid;
	border-bottom:#919194 1px solid;
	border-right:#B3B3B3 1px solid;
}

*html .opera {
	padding-left: 14px;
}

.published {
	color: green;
}

.moderaci {
	color: #FF8400;
}

.declined {
	color: red;
}

.saved {
	color: blue;
}

.content {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color:#000000;
	padding: 10px 20px;
}

.pagination {
	list-style:none;
	padding:0;
	border:1px solid #d2d2d2;
	border-bottom-color:#b4b4b4;
	border-top-color:#e3e3e3;
	position:relative;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	behavior: url(/js/PIE.htc);
	padding:7px 0 0 0;
	text-align:center;
	font-size:11px;
	line-height:16px;
	height:25px;
	background:#e9e7e2 url(/images/repeats.png) repeat-x 0 -308px;
}

.pagination li {
	display:inline-block;
	min-width:18px;
	height:17px;
	vertical-align:middle;
	margin:0 0 0 -3px;
	left:3px;
	position:relative;
}

.pagination li a,
.pagination li span,
.pagination li strong {
	display:block;
	min-width:25px;
	height:17px;
	overflow:hidden;
	text-align:center;
	text-decoration:none;
	background:url(/images/pagination.png) no-repeat 0 -9999px;
	color:#717171;
}

.pagination li strong {
	background-position:0 -49px;
	color:#fff;
}

.pagination li.prev a,
.pagination li.prev span,
.pagination li.next a,
.pagination li.next span,
.pagination li.first a,
.pagination li.first span,
.pagination li.last a,
.pagination li.last span {
	text-align:left;
	text-indent:-9999px;
}

.pagination li.prev a {
	background-position:0 -13px;
}

.pagination li.prev span {
	background-position:0 -126px;
}

.pagination li.next a {
	background-position:0 -71px;
}

.pagination li.next span {
	background-position:0 -145px;
}

.pagination li.first a {
	background-position:0 4px;
}

.pagination li.first span {
	background-position:0 -109px;
}

.pagination li.last a {
	background-position:0 -89px;
}

.pagination li.last span {
	background-position:0 -162px;
}

.pagination li.dots {
	background:url(/images/pagination.png) no-repeat 0 -29px;
}

a.navigNo {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#1d74bc;
	text-decoration: none;
}

a.navigNo:hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#000000;
	text-decoration: none;
}

.errorDiv {
	color: red;
	margin: 5px 0 3px 10px;
}

.order_services {
	color: grey;
	line-height: 20px;
	margin-top: 5px;
}

.add_border {
	background: #fdbdbd;
}

.orangedot_sub {
	padding-left: 20px;
}

.orangedot_sub_sub {
	padding-left: 40px;
}

.menu_act {
	font: bold 12px Tahoma;
	color: #242424;
}

.releases-list-box {
	margin: 10px 0px 20px 0px;
}

.releases-list-box .name{
	font: bold 13px Tahoma;
	margin: 7px 0 3px 10px;
}

.releases_list {
	padding: 7px 10px 10px 10px;
}

.releases_list .bluesepSep {
	background: url("/images/bluesep.gif") repeat-x;
	height: 2px;
	margin-top: 8px;
}

.releases_list .dataRelease {
	font-family: Tahoma, Arial;
	font-size: 10px;
}

.releases_list .releases_list_text {
	margin-top: 6px;
}

.releases_list .dataRelease {
	margin-top: 4px;
}

.cabinet-services-tab {
	border: 1px #7F9DB9 solid;
	padding: 0 2px 0 2px;
	width: 100%;
}

.cabinet-services-tab select{
	margin-bottom: 4px;
}